Subject: Open Items
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Oct 2000 05:57:00 -0700 (PDT)

1.  Calpine/PG&E--We are definitely going to need your accounting memo by 
tomorrow.  Calpine contacted me yesterday for an update.

2.  Fuel Cells Deal--If ENA executes a purchase order with a fuel cell 
manufacturer and from the purchaser's perspective, that purchase order is 
contingent upon 1) a government agency raising a certain amount of funding 
and 2) a government agency accepting full assignment of the purchase order, 
will signing the purchase order create any balance sheet issues to ENA?